Package twisted :: Package conch :: Module checkers :: Class PluggableAuthenticationModulesChecker |
[frames | no frames]

## Class PluggableAuthenticationModulesChecker

Method Summary
| `requestAvatarId(self, credentials)`

Class Variable Summary
`class` | `__implements__` = `twisted.cred.checkers.ICredentialsChecker`
`tuple` | `credentialInterfaces` = `(<class twisted.conch.credentials...`

Class Variable Details

    ### credentialInterfaces Type: `tuple` Value:
        (<class twisted.conch.credentials.IPluggableAuthenticationModules at 0\
        x84580c4>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:12 2003 | http://epydoc.sf.net